Subject: Re: [bug#29271] [PATCH 1/1] doc: Split the "Substitutes" section into subsections.

From: Jan Nieuwenhuizen <[email-masked]>
Date: Sun, 12 Nov 2017 14:56:23 +0100

Chris Marusich writes:

> +Substitutes from Hydra are enabled by default when using the Guix System
> +Distribution (@pxref{GNU Distribution}).  However, substitutes are
> +disabled by default when using Guix on a foreign distribution
> +(@pxref{Installation}).

It's great to have this clarified, however I wonder about the rationale
of this decision?

janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com